[
  {
    "frequency_rank": 3801,
    "charcter": "钾",
    "pinyin": "jiǎ",
    "definition": "potassium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1931
  },
  {
    "frequency_rank": 3802,
    "charcter": "暧",
    "pinyin": "ài",
    "definition": "obscure, dim, ambiguous, vague",
    "radical": "日",
    "radical_code": 72.1,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 5700
  },
  {
    "frequency_rank": 3803,
    "charcter": "赓",
    "pinyin": "gēng",
    "definition": "continue",
    "radical": "广",
    "radical_code": 53.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5260
  },
  {
    "frequency_rank": 3804,
    "charcter": "叟",
    "pinyin": "sǒu",
    "definition": "old man; elder",
    "radical": "又",
    "radical_code": 29.8,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4260
  },
  {
    "frequency_rank": 3805,
    "charcter": "佚",
    "pinyin": "yì",
    "definition": "indulge in pleasures; flee",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3731
  },
  {
    "frequency_rank": 3806,
    "charcter": "沓",
    "pinyin": "dá",
    "definition": "connected, joined; repeated",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3936
  },
  {
    "frequency_rank": 3807,
    "charcter": "撂",
    "pinyin": "liào",
    "definition": "put down, put aside; drop",
    "radical": "手",
    "radical_code": 64.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5633
  },
  {
    "frequency_rank": 3808,
    "charcter": "蛊",
    "pinyin": "gǔ",
    "definition": "poison; venom; harm; bewitch",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4836
  },
  {
    "frequency_rank": 3809,
    "charcter": "甥",
    "pinyin": "shēng",
    "definition": null,
    "radical": "生",
    "radical_code": 100.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2667
  },
  {
    "frequency_rank": 3810,
    "charcter": "璐",
    "pinyin": "lù",
    "definition": "beautiful variety of jade",
    "radical": "玉",
    "radical_code": 96.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6197
  },
  {
    "frequency_rank": 3811,
    "charcter": "晏",
    "pinyin": "yàn",
    "definition": "peaceful, quiet; clear; late in the day",
    "radical": "日",
    "radical_code": 72.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4502
  },
  {
    "frequency_rank": 3812,
    "charcter": "瘪",
    "pinyin": "biě",
    "definition": "shrivelled up, dried up; vexed",
    "radical": "疒",
    "radical_code": 104.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3281
  },
  {
    "frequency_rank": 3813,
    "charcter": "漳",
    "pinyin": "zhāng",
    "definition": "name of a river in Henan",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5809
  },
  {
    "frequency_rank": 3814,
    "charcter": "阉",
    "pinyin": "yān",
    "definition": "castrate; eunuch",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4947
  },
  {
    "frequency_rank": 3815,
    "charcter": "蹂",
    "pinyin": "róu",
    "definition": "trample under foot, tread on",
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3345
  },
  {
    "frequency_rank": 3816,
    "charcter": "鳃",
    "pinyin": "sāi",
    "definition": "fish gills",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6279
  },
  {
    "frequency_rank": 3817,
    "charcter": "琏",
    "pinyin": "liǎn",
    "definition": "vessel used to hold grain offerings",
    "radical": "玉",
    "radical_code": 96.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4713
  },
  {
    "frequency_rank": 3818,
    "charcter": "湃",
    "pinyin": "pài",
    "definition": "sound of waves; turbulent",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2762
  },
  {
    "frequency_rank": 3819,
    "charcter": "辘",
    "pinyin": "lù",
    "definition": "windlass, pulley, capstan; wheel",
    "radical": "車",
    "radical_code": 159.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5898
  },
  {
    "frequency_rank": 3820,
    "charcter": "僭",
    "pinyin": "jiàn",
    "definition": "assume, usurp",
    "radical": "人",
    "radical_code": 9.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5758
  },
  {
    "frequency_rank": 3821,
    "charcter": "躏",
    "pinyin": "lìn",
    "definition": "trample down, oppress, overrun",
    "radical": "足",
    "radical_code": 157.14,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 3492
  },
  {
    "frequency_rank": 3822,
    "charcter": "鼾",
    "pinyin": "hān",
    "definition": "snore loudly",
    "radical": "鼻",
    "radical_code": 209.3,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6264
  },
  {
    "frequency_rank": 3823,
    "charcter": "懵",
    "pinyin": "měng",
    "definition": "stupid, ignorant, dull",
    "radical": "心",
    "radical_code": 61.16,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6363
  },
  {
    "frequency_rank": 3824,
    "charcter": "镰",
    "pinyin": "lián",
    "definition": "sickle",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 3444
  },
  {
    "frequency_rank": 3825,
    "charcter": "寐",
    "pinyin": "mèi",
    "definition": "sleep; be asleep",
    "radical": "宀",
    "radical_code": 40.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5302
  },
  {
    "frequency_rank": 3826,
    "charcter": "褚",
    "pinyin": "chǔ",
    "definition": "bag, valise; stuff, pad; surname",
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5597
  },
  {
    "frequency_rank": 3827,
    "charcter": "攥",
    "pinyin": "zuàn",
    "definition": "(coll.) hold; grip; grasp",
    "radical": "手",
    "radical_code": 64.2,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": 6480
  },
  {
    "frequency_rank": 3828,
    "charcter": "涧",
    "pinyin": "jiàn",
    "definition": "brook, mountain stream",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2082
  },
  {
    "frequency_rank": 3829,
    "charcter": "蝙",
    "pinyin": "biān",
    "definition": "bat",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3251
  },
  {
    "frequency_rank": 3830,
    "charcter": "脐",
    "pinyin": "qí",
    "definition": "abdominal area of crab; navel",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1999
  },
  {
    "frequency_rank": 3831,
    "charcter": "辕",
    "pinyin": "yuán",
    "definition": null,
    "radical": "車",
    "radical_code": 159.1,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 5686
  },
  {
    "frequency_rank": 3832,
    "charcter": "涣",
    "pinyin": "huàn",
    "definition": "scatter; scattered",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2078
  },
  {
    "frequency_rank": 3833,
    "charcter": "杞",
    "pinyin": "qǐ",
    "definition": "willow; medlar tree; a small feudal state (Qi)",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3680
  },
  {
    "frequency_rank": 3834,
    "charcter": "煜",
    "pinyin": "yù",
    "definition": "bright, shining, brilliant",
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5560
  },
  {
    "frequency_rank": 3835,
    "charcter": "骥",
    "pinyin": "jì",
    "definition": "thoroughbred horse; refined and",
    "radical": "馬",
    "radical_code": 187.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6418
  },
  {
    "frequency_rank": 3836,
    "charcter": "傣",
    "pinyin": "dǎi",
    "definition": "the Dai minority living in South China",
    "radical": "人",
    "radical_code": 9.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5208
  },
  {
    "frequency_rank": 3837,
    "charcter": "嗳",
    "pinyin": "āi",
    "definition": "interjection; exclamation",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5470
  },
  {
    "frequency_rank": 3838,
    "charcter": "祯",
    "pinyin": "zhēn",
    "definition": "lucky, auspicious, good omen",
    "radical": "示",
    "radical_code": 113.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4673
  },
  {
    "frequency_rank": 3839,
    "charcter": "酉",
    "pinyin": "yǒu",
    "definition": "10th terrestrial branch; a wine vessel",
    "radical": "酉",
    "radical_code": 164.0,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 698
  },
  {
    "frequency_rank": 3840,
    "charcter": "秸",
    "pinyin": "jiē",
    "definition": "stalks of millet, corn",
    "radical": "禾",
    "radical_code": 115.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2312
  },
  {
    "frequency_rank": 3841,
    "charcter": "捺",
    "pinyin": "nà",
    "definition": "to press down heavily with the fingers",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2165
  },
  {
    "frequency_rank": 3842,
    "charcter": "瑕",
    "pinyin": "xiá",
    "definition": "flaw in gem; fault, defect",
    "radical": "玉",
    "radical_code": 96.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5345
  },
  {
    "frequency_rank": 3843,
    "charcter": "鑫",
    "pinyin": "xīn",
    "definition": "used in names",
    "radical": "金",
    "radical_code": 167.16,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": 6490
  },
  {
    "frequency_rank": 3844,
    "charcter": "馋",
    "pinyin": "chán",
    "definition": "gluttonous, greedy; lewd, lecherous",
    "radical": "食",
    "radical_code": 184.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2725
  },
  {
    "frequency_rank": 3845,
    "charcter": "窿",
    "pinyin": "lóng",
    "definition": "mine shaft; cavity, hole",
    "radical": "穴",
    "radical_code": 116.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3383
  },
  {
    "frequency_rank": 3846,
    "charcter": "楔",
    "pinyin": "xiē",
    "definition": "wedge; gatepost; foreword",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5392
  },
  {
    "frequency_rank": 3847,
    "charcter": "胱",
    "pinyin": "guāng",
    "definition": "bladder",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4590
  },
  {
    "frequency_rank": 3848,
    "charcter": "荔",
    "pinyin": "lì",
    "definition": "lichee",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1421
  },
  {
    "frequency_rank": 3849,
    "charcter": "蟆",
    "pinyin": "má",
    "definition": "frog, toad",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3346
  },
  {
    "frequency_rank": 3850,
    "charcter": "湍",
    "pinyin": "tuān",
    "definition": "rapid water current, rapids",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5283
  }
]